import {Box} from "@mui/material";
import Confirm from "./Form/ConfirmForm";
import Reject from "./Form/RejectForm";

const TableRow = ({row, mutate, fetchUrl}) => {

    return (
        <Box sx={{display: "flex", flexWrap: "nowrap", gap: "8px"}}>
            <Confirm
                rowId={row.getValue("id")}
                mutate={mutate}
            />
            <Reject
                rowId={row.getValue("id")}
                mutate={mutate}
            />
        </Box>
    );
};

export default TableRow;
